body
{
  background-color:#735951;
  color:#DFCAA1;
  font-size: 16px;
  font-family: arial;
  width:1000px;
  margin-left:100px;
}

h1 {  font-family: "Lucida Handwriting"; font-size:32px;}
h2 {font-family: arial; font-style:italic; font-size:17px}
h3 {  font-family: "Lucida Handwriting"; font-size:17px;}

span
{
  font-family: "Mistral";
}

hr
{
  color:#DFCAA1;
}

.corps
{
text-align:center;
height:400px;
}

.bottom
{
  text-align:center;
}

.domicile
{
 font-size:14px;
 background-image: url("images/traits2.png");
 text-align:center;
}
.bons
{
 font-size:14px;
 background-image: url("images/traits2.png");
 text-align:center;
 width:600px;
}
.photo
{
  position:absolute;
  margin-top: -130px;
  padding-left: 800px;
  font-size:13px;
  color:black;
}
.left
{
  position:absolute;
  margin-top: -100px;
  padding-left: 20px;
  font-size:13px;
  color:black;
}

.right
{
  position:absolute;
  margin-top: -100px;
  padding-left: 800px;
  font-size:13px;
  color:black;
}

#txt
{
margin-left:70px;
background-image: url("images/traits.png");
}

.head
{
text-align:center;
margin-left:-40px;
}

a
{
  text-decoration:none;
  color:#DFCAA1;
}